name: Base Styles
description: Base styles for the Remnant theme
type: core

form:
  fields:

    background:
      type: input.colorpicker
      label: Base Background
      default: "#14151e"
    background-image:
      type: input.imagepicker
      label: Background Image
      default: "gantry-media://backgrounds/base/img-01.jpg"
    text-color:
      type: input.colorpicker
      label: Base Text Color
      default: "#4f5056"